{
  "prepare_queue": {
    "installed": [],
    "uninstalled": []
  },
  "config_munge": {
    "files": {}
  },
  "installed_plugins": {
    "cordova-custom-config": {
      "PACKAGE_NAME": "com.example.helloworld"
    },
    "cordova-plugin-splashscreen": {
      "PACKAGE_NAME": "com.example.helloworld"
    },
    "cordova-plugin-whitelist": {
      "PACKAGE_NAME": "com.example.helloworld"
    },
    "cordova-plugin-filechooser": {
      "PACKAGE_NAME": "com.example.helloworld"
    },
    "cordova-plugin-file": {
      "PACKAGE_NAME": "com.example.helloworld"
    },
    "cordova-plugin-email": {
      "PACKAGE_NAME": "com.example.helloworld"
    }
  },
  "dependent_plugins": {}
}
